<stinger-controlpanel-doc>
   <cpl-title res="30066"/>
     <characteristic type="Registry">
       <characteristic type="HKLM\System\ErrorReporting\DumpSettings">
         <parm-query name="DumpEnabled"/>
       </characteristic>
     </characteristic>
     <characteristic type="DeviceInformation">
       <parm-query name="WatsonInfo"/>
       <parm-query name="WatsonInfo2"/>
     </characteristic>
</stinger-controlpanel-doc>
